SDL_QuitSubSystem(3)

NAME
SDL_QuitSubSystem - Shut down specific SDL subsystems.

SYNOPSIS
#include <SDL3/SDL_init.h>

void SDL_QuitSubSystem(SDL_InitFlags flags);

DESCRIPTION
You still need to call SDL_Quit() even if you close all open subsystems with SDL_QuitSubSystem().

FUNCTION PARAMETERS

flags
    any of the flags used by SDL_Init(); see SDL_Init for details.

THREAD SAFETY
This function is not thread safe.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_InitSubSystem(3), SDL_Quit(3)